/*
 Theme Name:     Thank God It's Friday
 Theme URI:      https://ozonegroup.co/
 Description:    A Modern WordPress Theme by Ozone Group 
 Author:         Ozone Group
 Author URI:     https://ozonegroup.co/
 Template:       Divi
 Version:        1.0.0
*/
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');	
/*---font-family: 'Figtree', sans-serif;---*/
@import url("../Divi/style.css");

@font-face {
    font-family: 'IonIcons';
    src: url('/wp-content/themes/Divi-child/fonts/ionicons.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap; 
}

.my_roboto{	
	/*font-family: 'Roboto', sans-serif;*/font-family: 'Figtree', sans-serif;	
	font-size: 25px;	
}	
.my_franklin{	
	/*font-family: 'Libre Franklin', sans-serif;*/font-family: 'Figtree', sans-serif;	
	font-size: 25px;	
}

/*
 TYPOGRAPHY
*/
h1, h2, h3, h4, .et-menu-nav {font-family: 'Figtree', sans-serif !important;font-weight:900;} 	
h1{ font-weight: 900; font-size: 4rem; color: #000; }	
h2 {font-weight:900; font-size: 2rem; color: #000;}	
p {font-size: 1.6rem;}	
ul {font-size: 1.6rem;}	
body {font-family: 'Figtree', sans-serif !important;font-size:1.6rem; color:#000; line-height:1.7;font-weight:600;}	
html {font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}	




/*
 MAIN NAV STYLING
*/

.et-menu-nav li a {border-bottom: 1px solid transparent;}
.et-menu-nav li a:hover {border-bottom: 1px solid #e9e9e9;}
.et-menu-nav li {padding: 14px 20px 14px 20px;}
.find {line-height: 20px;}
.find a {float: left; text-decoration: underline; margin-left: 8px;}
.find .ion {float: left;}


/*
 THEME'S MAIN COLORS
*/
/*body {
  /*--accent-color: #c4beb9; 
  --dark-color: #595353; 
}*/

/*
 UNIVERSAL FOOTER EDITS
*/

.et_social_icons_container li:before {display:none; }
.et_monarch .et_social_simple.et_social_top.et_social_circle .et_social_icon {margin-right:7px;}
.footer-widget .et_pb_widget {
	float: initial;} 
.et_monarch .et_social_networks .et_social_icons_container {margin-top:10px !important;}
#footer-info {float: initial; text-align:center; color:#fff;}
#footer-info a {color:#fff;}
#main-footer {background-color: var(--dark-color);}
#main-footer h4 {color:#fff;}

.et_mobile_menu {
border-top: 3px solid var(--accent-color);
}

#call_to_action_content {
  position: absolute !important; 
  left: 0 !important;
  right: 0 !important;
  margin-left: auto !important; 
  margin-right: auto !important;
  width: 100px; /* Need a specific value to work */
}

.et_pb_slides img {
  width: 100% !important;
  height: auto !important;
}

/*
 ICON FONT
*/


.ion-pin {
    font-family: "IonIcons";
    font-size: 20px;
}

.ion-pin:after {
    content: "\f34a";
}

.ion-pin:hover {
    color: white;
}

/*
 MENU PAGE
*/

.heading--red-border:before {
    content: '';
    height: 0.5rem;
    width: 6rem;
    display: block;
    background-color: #EA1D25;
    margin: 0 auto 1rem auto;
}

.location_button{
	background-color: #EBEBEB;
	width: 280px;
	color: #959595;
	height: 52px;
	margin-left: 10px;
	font-size: 18px;
	font-weight: bold;

}

.location_button_mobile{
	width: 70px;
	background-color: #EBEBEB;
	height: 52px;
}

.search_input{
	width: 207px;
	height: 52px;
}

.search_input_mobile{
	width: 270px;
	height: 52px;
}

.search_input::placeholder {
  padding-left: 10px;
  font-size: 1.5em;
}

.location_icon{
	float: left;
	font-size: 30px;
}

.location_icon_mobile{
	float: left;
	margin-left: 15px;
	font-size: 40px;
}

.search_icon{
	height: 52px;
}

.box {
  display: flex;
  flex: 1 0 auto;
  justify-content: center;
  align-self: start;
}


.oder_now_link_in_header{
	text-decoration: underline;
	color: #000;
}


/*FOOTER
 * 
 */


.footer_area p, .footer_area a{
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 3.5rem;
	letter-spacing: 1px;-webkit-transition: color 300ms ease 0ms;
    -moz-transition: color 300ms ease 0ms;
    -ms-transition: color 300ms ease 0ms;
    -o-transition: color 300ms ease 0ms;
    transition: color 300ms ease 0ms;
}

.footer_area a:hover{
	text-decoration: none !important;color:#ea1d25;-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.download_app_area{
	background-color: inherit !important;
	border-radius: 0px;
	height: auto;
	
}

/* Iphone and mobiles*/
@media (min-width: 400px) and (max-width: 640px) {
	
	.app_icons_container {
    	text-align: center;	
	}
	
	.app_icons_container a{
		display: block;
    	text-align: center;
		padding-top: 15px;
	}
	
}


/* hi-res laptops and desktops */ 
@media (min-width:641px) { 

	.app_icons_container{
		display: flex;
   	 	justify-content: left;
    	align-self: start;
	}
	
	.app_icons_container a{
		margin-top: 20px; 
	}
	
	.app_icons_container a:nth-child(2){
		margin-left: 10px;
	}
	
	
	
}

@media (min-width: 100px) and (max-width: 640px) {
	.app_icons_container{
		display: flex;
   	 	justify-content: center;
    	align-self: start;
	}
	
	.app_icons_container a{
		margin-top: 20px; 
	}
	
	.app_icons_container a:nth-child(2){
		margin-left: 10px;
	}
	
	
}

/*GIFT CARD
 * 
 */


.gift_card_button{
	width: 100%;
	background-color: #EA1D25;
	color: white;
	text-transform:uppercase; 
	padding: 1.5rem;
	cursor: pointer;
	height: 52px;
}

.gift_card_a{
	background-color: transparent;
	color: white;
	font-size:1.5rem;
	font-weight: bold; 
}

.gift_card_button:hover, .gift_card_button a:hover{
	width: 100%;
	background-color: #dc102e;
	color: white;
}

/*PRIVACY
 * 
 */

.privacy_area a{
	color: #EA1D25 !important;
	font-weight: bold !important;
}

.privacy_area.ul, .privacy_area.p{
	font-size: 1.6rem;
	color: #000000;
	line-height: 1.42857143;
	font-weight: 2500;
}

/*responsibility
 * 
 */




/* CAREERS */

.career_button{
	width: 100%;
	background-color: #EA1D25;
	text-transform:uppercase; 
	cursor: pointer;
	height: 52px;
	padding: 10px 10px 10px 10px;
	width: 90%;
}

.career_button:hover{
	background-color: #dc102e;
}

.career_button a{
	background-color: transparent;
	color: white;
	font-size:16px;
	font-weight: bold; 
}


.social_container {
  display: table;
  width: 100%;
}
.social_column {
  display: table-cell;
}

/*

*/

@media (min-width: 400px) and (max-width: 640px) {
	
	.social_box_link{
		padding-left: 10px;
	} 
	
	.social_box_link a{
		font-size: 1.2rem;
		color: #000;
		text-transform:uppercase;
		font-weight: bold; 
	}
}

@media (min-width: 641px) and (max-width: 1024px) {
	
	.social_box_link{
		padding-left: 10px;
	} 
	
	
	.social_box_link a{
		font-size: 1.8rem;
		color: #000;
		text-transform:uppercase;
		font-weight: bold; 
	}
}

@media (min-width:1025px) { 
	
	.social_box_link{
		padding-left: 10px;
	} 
	
	
	.social_box_link a{
		font-size: 2rem;
		color: #000;
		text-transform:uppercase;
		font-weight: bold; 
	}
}

.social_box_container {
  display: flex;
  justify-content: center;
  align-self: start;
}

.social_box {
    display: flex;
    flex: 1 0 auto;
    justify-content: center;
    align-self: start;
}

/* TO-GO PAGE ARROWS */

.fridays-arrow-icon-wrap {
    display: inline-block;
    vertical-align: middle;
}

.fridays-arrow-icon {
    border-width: 0 .3rem .3rem 0;
    border-style: solid;
    padding: .3rem;
    background: transparent;
}

.fridays-right-arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: left;
}

.fridays-left-arrow {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    display: inline-block;
    float: left;
}

.fridays-down-arrow {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    display: table;
}

.fridays-up-arrow {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    display: table;
}

.fridays-arrow-color-1 {
    border-color: #EA1D25;
}

.fridays-arrow-color-2 {
    border-color: #ffffff;
}

.fridays-arrow-icon-wrap--right {padding-right:.5rem;}
.fridays-arrow-icon-wrap--left {padding-left:.5rem;}
.fridays-arrow-icon-wrap {margin-top:-0.4rem; }

/* TO-GO PAGE BUTTONS */

.accordion__close-button {
    padding: 1rem 1.5rem .5rem 1.5rem;
    margin: 0 2rem 2rem 2rem;
    background-color: #000000;
    color: #ffffff;
}

.accordion__close-button:after {
    font-family: 'Ionicons';
    content: '\f406';
    font-size: 3.6rem;
}

.accordion__button-wrap {
    padding: 0 4.5rem 0 0;
    display: block;
}

.accordion__open-button-wrapper {
    display: inline-block;
    padding: .8rem .9rem;
    border: 0.4rem solid #EA1D25;
    border-radius: 10rem;
}

@media (min-width: 768px) {
    .accordion__open-button-wrapper {
        padding: .9rem 1rem;
    }
}

.accordion__open-button-wrapper .accordion__button-icon {
    width: 3.5rem;
	vertical-align:middle;
}



@media (min-width: 768px) {
    .accordion__open-button-wrapper .accordion__button-icon {
        width: 4rem;
    }
}

/* TO-GO PAGE TYPOGRAPHY */

.et_pb_bg_layout_dark .red {color:#EA1D25 !important;}

/*h2 {font-size:3rem; line-height: 3.3rem; }*/
.et-show-more-container  p {font-size:1.9rem;}

/*Terms and conditions*/

.terms_and_conditions_area a{
	color: #EA1D25;
	font-weight: bold;
}

.terms_and_conditions_header a{
	color: #000;
	font-weight: bold;
}

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}

/*LOYALTY*/


.loyalty hr {
margin: 0 0 1.5rem 0;
width: 150px;
height: 0.4rem;
background-color: #EA1D25;
	border: none;} 

.loyalty .longhr hr {width: 80%; margin-top:5px;}

.loyalty .loyalty_sign_opt a {text-align: left;
    color: white;
    margin: 0;
    padding: 0.8rem 3rem;
    background-color: #000;
    text-transform: uppercase;
    font-size: 1.8rem;
    line-height: initial;font-family: 'Figtree', sans-serif;    font-weight: 900;}

.loyalty a:hover {	background-color: #202020;} 
.loyalty .loyalty_sign_opt a:first-child{margin-right:10px;}
.loyalty h1{font-weight: 800;font-size: 3.4rem;line-height: 4rem;color: #fff; }

.loyalty .simplelink {text-align: left;
color: #EA1D25;
text-decoration:underline;
margin: 0;
padding: 0px;
background-color: transparent;
text-transform: none;}

.loyalty .simplelink:hover {
background-color: transparent;
text-decoration:none;
}

.loyalty p {
padding-bottom: 0.3em;
}

/*GDPR*/

.page-id-912 h1{
	color: white;
	font-weight: bold; 
}

/*CCPA*/

.post-929 h1{
	color: white;
	font-weight: bold; 
}

/*NEWS ROOM*/

#press_releases a{
	color: #EA1D25;
	font-weight: bold; 
	font-size: 13px;
}

#press_releases li{
	color: #000;
	font-weight: bold; 
	font-size: 13px;
}

.post-918 sup { 
  top: -0.6em; 
  font-size: 1.4rem; 
}

.post-918 ul {
  list-style: none;
}

/*UNSUBSCRIBE*/

.post-932 h1{
  	font-weight: bold; 
	font-size: 6rem;
	color: white;
}

.post-932 a{
	color: #EA1D25;
}

.post-932 h2{
	line-height: 1;
    display: block;
    font-size: 2.4rem; 
	font-weight: bold; 
}

.headline-sub{
	border-bottom: 3px solid #ec2123;
    font-size: 3rem;
    margin: 0 0 25px;
    padding: 25px 0 10px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

@media (min-width: 100px) and (max-width: 640px) {
	
	.unsubscribe_email_field{
		width: 100%;
		height: 50px;
		margin-bottom: 40px;
	}
	
}

.unsubscribe_email_field{	
	margin-bottom: 20px;
}

/*What's NEW*/

.post-946 a{
	color: #EA1D25;
}

#points-table-faqs th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #EA1D25;
    color: white;
}

#points-table-faqs tbody {
	 font-weight: bold;
	 color: black;
}

#points-table-faqs tbody tr:nth-child(odd){
  background-color: #F2F2F2;
}

.post-946.ul, .post-946.p{
	font-size: 1.5rem;
	color: #000000;
	line-height: 1.42857143;
	font-weight: 2500;
}

.post-946 h4{
  font-weight: bold; 
  font-size: 2.4rem;
  color: #000;
  font-weight: 2500;
  margin-top: 50px;
  margin-bottom: 10px;
}

.post-946 h6{
  font-weight: bold; 
  font-size: 16px;
  color: white;
  font-weight: bold; 
  text-transform:uppercase;
}

.post-946 .et_pb_toggle_close {
	background-color: #CCCCCC;
}

.et_pb_toggle_close {
    color: #444;
    cursor: pointer;
    padding: 12px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.et_pb_accordion_item{
	margin-bottom: 1.25% !important;
}

/*tgif_header_one: FRANCHISE & CAREERS & FAQ*/

@media (min-width: 100px) and (max-width: 640px) {
	
	.tgif_header_one .et_pb_header_content_wrapper{
		width: 100% !important;
	}
	
	.tgif_header_one .header-content{
		width: 100% !important;
		padding: 0px !important;
	}
	
	.tgif_header_one .et_pb_fullwidth_header_container{
		width: 100% !important;
	}
	
}


@media (min-width:1025px) { 
	
	.tgif_header_one .et_pb_header_content_wrapper{
		width: 100% !important;
	}
	
	.tgif_header_one .header-content{
		width: 100% !important;
		padding: 0px !important;
		max-width: 100% !important;
	}
	
	.tgif_header_one .et_pb_fullwidth_header_container{
		width: 100% !important;
	}
	
}

/*END tgif_header_one: FRANCHISE & CAREERS & FAQ*/

.accordion__open-button-wrapper{
	cursor: pointer;
}

/*FAQ ACCORDEON*/

.information_helpfull_button{
	color: #fff !important;
}

.post-828 h4{
	color: rgb(0, 0, 0);
	display: block;
	font-size: 24px;
	font-weight: 700;
	height: 24px;
	line-height: 24px;
	margin-block-end: 20px;
	margin-block-start: 10px;
	margin-bottom: 30px;
	margin-inline-end: 0px;
	margin-inline-start: 0px;
	margin-top: 10px;
	text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	 font-weight: bold;
}

.post-828 a{
	color:  rgb(200, 16, 46);
}

#faq_accordion .et_pb_accordion_item{
	border-bottom: 1px solid;
	border-top-width: 0px !important;
}

#faq_accordion a{
	font-weight: bold !important;
}

.et_pb_accordion .et_pb_module.et_pb_accordion_item_2.et_pb_toggle, .et_pb_accordion .et_pb_module.et_pb_accordion_item_3.et_pb_toggle, .et_pb_accordion .et_pb_module.et_pb_accordion_item_5.et_pb_toggle {
     border-top-width: 0px !important;
}

.pa-add-accordion-icon .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block;
	content: "\33";
	
}

.pa-add-accordion-icon .et_pb_accordion_item.et_pb_toggle_close .et_pb_toggle_title:before {
	display: block;
	content: "\32";
	
}

/*FORMS CSS LOGIC*/

.contact-us-form-control{
	appearance: auto;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgb(255, 255, 255);
	background-image: none;
	background-origin: padding-box;
	background-size: auto;
	box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px 0px inset;
	box-sizing: border-box;
	cursor: text;
	display: block;
	font-size: 15px;
	font-stretch: 100%;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 21.4286px;
	margin-bottom: 10px !important;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	min-height: 52px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: start;
	text-indent: 0px;
	text-rendering: auto;
	text-shadow: none;
	text-size-adjust: 100%;
	text-transform: none;
	width: 100%;

}

.wpcf7-select{
	width: 100%
}

.date_select{
	font-size: 1.5rem;
 	background-color: rgb(235, 235, 235); 
 	box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px 0px inset;
 	box-sizing: border-box;
    color: black;
 	cursor: default;
 	display: inline-block;
 	height: 52px;
 	letter-spacing: normal;
 	line-height: normal;
 	margin-bottom: 0px;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-top: 0px;
 	min-height: 52px;
 	padding-bottom: 10px;
 	padding-left: 20px;
 	padding-right: 35px;
 	padding-top: 10px;
 	position: relative;
 	text-align: start;
 	text-indent: 0px;
 	text-rendering: auto;
 	text-shadow: none;
 	text-size-adjust: 100%;
 	text-transform: uppercase;
 	vertical-align: middle;
	font-weight: bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='48' viewBox='0 0 24 24' width='48' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 5rem;
  width: 90%;
}

.date_select_full_witdh{
 	background-color: rgb(235, 235, 235); 
 	box-shadow: rgba(0, 0, 0, 0.075) 0px 1px 1px 0px inset;
 	box-sizing: border-box;
    color: black;
 	cursor: default;
 	display: inline-block;
 	height: 52px;
 	letter-spacing: normal;
 	line-height: normal;
 	margin-bottom: 0px;
 	margin-left: 0px;
 	margin-right: 0px;
 	margin-top: 0px;
 	min-height: 52px;
 	padding-bottom: 10px;
 	padding-left: 20px;
 	padding-right: 35px;
 	padding-top: 10px;
 	position: relative;
 	text-align: start;
 	text-indent: 0px;
 	text-rendering: auto;
 	text-shadow: none;
 	text-size-adjust: 100%;
 	text-transform: uppercase;
 	vertical-align: middle;
	font-weight: bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='48' viewBox='0 0 24 24' width='48' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 5px;
  border: 1px solid #dfdfdf;
  border-radius: 2px;
  margin-right: 2rem;
  padding: 1rem;
  padding-right: 5rem;
  width: 100%;
}


.wpcf7-form label{
	box-sizing: border-box;
	color: rgb(0, 0, 0);
	cursor: default;
	display: block;
	font-size: 1.5rem;
	margin-bottom: 5px;
	max-width: 100%;
	text-size-adjust: 100%;
	width: 100%;
}

.wpcf7-form a{
	color: #EA1D25;
}



.wpcf7-form h3{
	font-size: 2.4rem;
	color: rgb(0, 0, 0);
	display: block;
	font-weight: bold;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 30px;
	margin-top: 20px;
	text-size-adjust: 100%;
}



.wpcf7-form hr{
	margin-bottom: 30px;
}

.query_box {
  display: flex;
  flex: 1 0 auto;
  justify-content: left;
  align-self: start;
  margin-bottom: 30px;
}

.query_table{
	position: relative;
    display: table;
    border-collapse: separate;
}

.query_input{
	width: 100%;
	height: 52px;
	display: inline;
	
}

.checkbox__label{
	font-size: 1.4rem !important;
    padding: 0 !important;
	display: inline !important;
	width: 100%;
}

#accept_terms{
	display: inline;
}

.wpcf7-form input[type=submit] {
  background-color: #EA1D25;
  color: white !important;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  font-size: 15px;
  text-transform: uppercase !important;
  font-weight: bold;
  font-weight: bold !important;
  float: left;
}

.stickyfooter {position:fixed; bottom:0; z-index:1000; }

.wpcf7-list-item {
	margin: 0 0 0 0em;
}

/* Iphone and mobiles*/
@media (min-width: 100px) and (max-width: 640px) {
	.date_select_full_witdh{
		font-size: 0.8rem;
	}
	
	.wpcf7-form input[type=submit] {
		float: none !important;
	}
}

 /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width: 641px) and (max-width: 1024px) {	
	.date_select_full_witdh{
		font-size: 1.5rem;
	}
}

/* hi-res laptops and desktops */ 
@media (min-width:1025px) { 
    .date_select_full_witdh{
		font-size: 1.5rem;
	}
}

/* CONTACT US */
.contact_header {
	font-weight: 700;
}

.active_link {
    border-bottom: 0.4rem solid #EA1D25;
}

.page-id-1168 h1{
  font-weight: bold; 
}


/* Iphone and mobiles*/
@media (min-width: 400px) and (max-width: 640px) {
	
	.page-id-1168 .et_pb_module_header {
		visibility: visible;
	}
	
	.page-id-1168 .et_pb_module_header {
		margin-top: 500px;
    	font-size: 3rem !important;
    	background-color: rgba(0, 0, 0, 0.6);
    	padding-top: 1rem;
    	padding-right: 1rem;
    	padding-bottom: 1rem;
    	padding-left: 1rem;
	}
	
	.page-id-1168 .et_pb_header_content_wrapper{
		width: 100% !important;
	}
	
	.page-id-1168 .header-content{
		width: 100% !important;
		padding: 0px !important;
	}
	
	.page-id-1168 .et_pb_fullwidth_header_container{
		width: 100% !important;
	}
	
}

 /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width: 641px) and (max-width: 1024px) {
	
	.page-id-1168 .et_pb_module_header {
		visibility: hidden;
	}
	
	.page-id-1168 h1{
		 font-size: 6rem;
		 font-weight: bold;
		 color: white;
	}
}

/* hi-res laptops and desktops */ 
@media (min-width:1025px) { 

	.page-id-1168 .et_pb_module_header {
		visibility: visible;
	}
	
	.page-id-1168 .et_pb_module_header {
		margin-top: 180px;
    	font-size: 9.4rem;
    	background-color: rgba(0, 0, 0, 0.6);
		padding: 3rem;
    	padding-top: 3rem;
    	padding-right: 3rem;
    	padding-bottom: 3rem;
    	padding-left: 3rem;
		
	}
	
}


/*FAQ NEW*/


#faq_accordion h4{
	font-weight: bold; 
	font-size: 2rem;
	padding-top: 20px;
	padding-bottom: 20px;
}

#faq_accordion a{
	color: #EA1D25;
}

.information_helpfull{
	background-color: #F5F5F5;
	height: 180px;
	margin-top: 30px;
    margin-bottom: 30px;
}

.information_helpfull h6{
 font-family: 'Figtree', sans-serif;
 font-weight: bold;
 font-size: 1.5rem;
 text-align: center;
 padding-top: 25px;
 padding-bottom: 25px;
}

.information_helpfull_action_container {
  display: flex;
  justify-content: center;
  align-self: start;
}

.information_helpfull_action {
    display: flex;
    flex: 1 0 auto;
    justify-content: center;
    align-self: start;
}

.information_helpfull_button{
	width: 100%;
	background-color: #EA1D25;
	text-transform:uppercase; 
	cursor: pointer;
	height: 52px;
	padding: 10px 10px 10px 10px;
	width: 80px;
	text-align: center !important; 
}

.information_helpfull_button:hover{
	background-color: #dc102e;
}

.information_helpfull_button a{
	background-color: transparent;
	color: white !important;  
	font-size:1.5rem;
	font-weight: bold; 
	text-align: center !important;  
}



/*FORMS LOGIC*/
#vendor_name{
  display: none;
}

#vendor_number{
  display: none;
}

input.wpcf7-form-control.wpcf7-submit {
   display: block;
   margin: 0 auto;
}



.close_button {
    color: white;
    background-color: black;
    height:40px;
    width:45px;
	font-size: 2.4rem;
	font-weight: 700;
    cursor:pointer;
	position: absolute;
	right: 0;
	padding-left:13px;
}

.tgif_section_image{
	position: absolute;
    top: 10px;
	right: 0;
}

.tgif_section_image_mobile{
	position: absolute;
    /*top: -30px;*/
	left: -40px;
	width: 115px;
	height: 115px;
}

.enable_accessibility{
	color: #e9e9e9;
}

.enable_accessibility:hover{
	color: #fff;
}

/*
 ARROW ANIMATIONS
*/

@keyframes fridaysShakeItRight {
    from, to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    10%, 20%, 30%, 40%, 100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    15%, 25%, 35% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
}

.fridaysShakeItRight {
    -webkit-animation-name: fridaysShakeItRight;
    animation-name: fridaysShakeItRight;
    animation-duration: 4s;
}

@keyframes fridaysShakeItDown {
    from, to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    10%, 20%, 30%, 40%, 100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    15%, 25%, 35% {
        -webkit-transform: translate3d(0, 7px, 0);
        transform: translate3d(0, 7px, 0);
    }
}

.fridaysShakeItDown {
    -webkit-animation-name: fridaysShakeItDown;
    animation-name: fridaysShakeItDown;
    animation-duration: 4s;
}

.fridays-arrow-icon-wrap {
    display: inline-block;
    vertical-align: middle;
	padding-left: 5px;
}

.fridays-arrow-icon {
    border-width: 0 .3rem .3rem 0;
    border-style: solid;
    padding: .3rem;
    background: transparent;
}

.fridays-right-arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: left;
}

.fridays-left-arrow {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    display: inline-block;
    float: left;
}

.fridays-down-arrow {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    display: table;
}

.fridays-up-arrow {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    display: table;
}

.fridays-arrow-color-1 {
    border-color: #EA1D25;
}

.fridays-arrow-color-2 {
    border-color: #ffffff;
}


.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}


.slidetitle  {
bottom:0px;
vertical-align:bottom;
background-color: rgba(0, 0, 0, 0.6); 
line-height:20px;
padding-top:10px; }

.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {padding:0px;}
.et_pb_slide {padding:0px;}

.close_offer{
	float: right;
    margin-top: -25px;
	padding: 0px 0px 0px 0px;
}

.close_offer a{
	font-weight: bolder;
}


/* HOME*/

/* Iphone and mobiles*/
@media (min-width: 300px) and (max-width: 640px) {
	
	.close_offer{
		top: 20px;
	}
	
}

.close_offer a{
	color: #000;
}

#offer_banner{
	padding: 0px 0px 0px 0px;
}


#offer_banner span{
	font-size: 1.3rem;
}

#offer_banner a{
	font-size: 1.3rem;
	color: black;
}

/*desktop_gallery special cases*/
@media (min-width:1400px) and (max-width: 1500px) { 
	
	#desktop_gallery{
		min-height: 600px !important;
	}
	
	#desktop_gallery .et_pb_slide{
		min-height: 600px !important;
	}
	
}

/*desktop_gallery special cases*/
@media (min-width:1501px) and (max-width: 1600px) { 
	
	#desktop_gallery{
		min-height: 650px !important;
	}
	
	#desktop_gallery .et_pb_slide{
		min-height: 650px !important;
	}
	
}

/*desktop_gallery special cases*/
@media (min-width:1601px) and (max-width: 1700px) { 
	
	#desktop_gallery{
		min-height: 700px !important;
	}
	
	#desktop_gallery .et_pb_slide{
		min-height: 700px !important;
	}
	
}

/*desktop_gallery special cases*/
@media (min-width:1701px) and (max-width: 1900px) { 
	
	#desktop_gallery{
		min-height: 750px !important;
	}
	
	#desktop_gallery .et_pb_slide{
		min-height: 750px !important;
	}
	
}

/*desktop_gallery special cases*/
@media (min-width:1901px) { 
	
	#desktop_gallery{
		min-height: 800px !important;
	}
	
	#desktop_gallery .et_pb_slide{
		min-height: 800px !important;
	}
	
}




@media (min-width: 667px) and (max-width: 767px) {
	
	#mobil_gallery{
		min-height: 1000px !important;
	}
	
	#mobil_gallery .et_pb_slide{
		min-height: 1000px !important;
	}
	
}

@media (min-width: 567px) and (max-width: 666px) {
	
	#mobil_gallery{
		min-height: 900px !important;
	}
	
	#mobil_gallery .et_pb_slide{
		min-height: 900px !important;
	}
	
}

@media (min-width: 467px) and (max-width: 566px) {
	
	#mobil_gallery{
		min-height: 800px !important;
	}
	
	#mobil_gallery .et_pb_slide{
		min-height: 800px !important;
	}
	
}

@media (min-width: 100px) and (max-width: 466px) {
	
	#mobil_gallery{
		min-height: 650px !important;
	}
	
	#mobil_gallery .et_pb_slide{
		min-height: 650px !important;
	}
	
}

.get_the_app_footer_icons{
		display: block;
   	 	
	}
	
.get_the_app_footer_icons a{
	margin-top: 0px; 
}


.get_the_app_footer_icons_mobil{	
   	text-align: center;  
	padding-top: 10px;
}
	
.get_the_app_footer_icons_mobil a{
    display: block;
	margin-top: 15px; 
}

.our-craft-pro-gallery .et_pb_slide{
	min-height: 400px !important;
}

.our-craft-pro-gallery .et_pb_container{
	height:  auto;
}

.our-craft-pro-gallery  .et_pb_slide_description{
	padding: 0px 0px 0px 0px !important;
}

/* APP DOWNLOAD SECTION FOR MOBILE DEVICES */


.app-download {
    position: relative;
    padding: 1.2rem .5rem 1.2rem 2rem;
    background: #f3f3f3;
    background: -moz-linear-gradient(top, #f3f3f3 0%, #d0cfd0 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #f3f3f3), color-stop(100%, #d0cfd0));
    background: -webkit-linear-gradient(top, #f3f3f3 0%, #d0cfd0 100%);
    background: -o-linear-gradient(top, #f3f3f3 0%, #d0cfd0 100%);
    background: -ms-linear-gradient(top, #f3f3f3 0%, #d0cfd0 100%);
    background: linear-gradient(to bottom, #f3f3f3 0%, #d0cfd0 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='@app-download-gradient-start', endColorstr='@app-download-gradient-end', GradientType=0);
}

.app-download__wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.app-download__image {
    height: 5rem;
}

.app-download__left {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.app-download__text {
    padding-left: 1rem;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.app-download__title, .app-download__message {
    display: block;
    color: #222222;
}

.app-download__message {
    font-size: 1.1rem;
}

.app-download__close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.1rem;
    font-weight: normal;
    text-decoration: underline;
    padding: .8rem 1rem;
    border: 0 none;
    background-color: transparent;
}

.app-download__close:hover, .app-download__close:focus {
    text-decoration: underline;
    background-color: transparent;
}

.app-download__link {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    background-color: #e4e4e4;
    border: 1px solid #858585;
    border-radius: .6rem;
    padding: .4rem 1.2rem;
    font-size: 1.3rem;
    font-weight: 600;
    box-shadow: inset 0 0.4rem 0 -0.3rem #f2f2f2, inset 0 -0.6rem 0 -0.5rem #acacac;
}

.app-download__link:focus {
    text-decoration: none;
}

.tgif_search_input{
	width:100%;
}

.tgif_search_icon img{
	height: 52px;
}

/* CUSTOM SLIDER CONTROL STYLING */

    .fitvidsignore .n2-bullet {
        background: black !important;
        opacity: 1;
		padding: 3px !important ;
		box-shadow: none;
        border: 1px solid black;
        border-radius: 50px;
        margin: 4px;
    }

    .fitvidsignore .n2-active, .fitvidsignore .n2-active:HOVER, .fitvidsignore .n2-active:FOCUS {
        background: #c8102e !important;
        border: 1px solid #231f20 !important;
		padding: 4px !important ;
    }

/*OUR CRAFT GALLERIES SMART SLIDER*/

.slick-dots li.slick-active {
    background-color: #c8102e;
}

/*Mobiles under 466px*/
@media (min-width: 100px) and (max-width: 466px) {
	
	.nextend-bar span{
		font-size: 10px !important;
	}
	
}

 /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width: 641px) and (max-width: 1024px) {
	
/*	.nextend-arrow-previous{
		left: 200px !important;
	}
	
	.nextend-arrow-next{
		right: 200px !important;
	}*/
}

/*Desktops above 1025px*/
@media (min-width:1025px) { 
	
	.nextend-arrow-previous{
		left: 130px !important;
	}
	
	.nextend-arrow-next{
		right: 130px !important;
	}
}

 /* FIXED FOOTER Z-INDEX */

.et-l--footer .et_builder_inner_content {z-index:1 !important;}

/*UNSUBSCRIBE*/

.unsubscribe_button{
	width: 250px !important;
}

.information_helpfull_button a{
	color: #fff !important;
}

.et_pb_toggle_open {
	padding: 12px !important;
}

/*HEADER IMAGE SMALL MOBILE*/

.et_pb_image_2_tb_header img{
	height: auto !important;
	max-height: 57px !important;
}

/*OUR CRAFT HEADER TITLE*/
/*Mobiles under 376*/
@media (min-width: 100px) and (max-width: 376px) {
	
	.our_craft_header_title h1{
	    font-size: 3rem !important;
	}
	
	.unsubscribe_header_tilte h1{
		font-size: 3rem !important;
	}
	
	.unsubscribe_button{
		width: 200px !important;
	}
	
}

/*-----Aarti css-----*/
#main-header.et_pb_section_sticky_mobile .et_pb_row{padding-bottom: 15px !important;}
.tgif_header_one h1{width:100% !important;}
.et-menu-nav li.faq-menu{display:none !important;}
@media only screen and (max-width:768px){
	.loyalty h1,.earn_points h1,.like_signUp h1{font-size:2rem;line-height:2.5rem; }
	.get_easy_use h3{    font-size: 22px;    line-height: inherit;    color: #fff;    font-weight: 600;    margin-bottom: 10px;}
	.bullet_points{padding: 0 0 0px 1em;}
}
@media only screen and (max-width:981px){
.et-menu-nav li.faq-menu{display:block !important;}
}